Subject: Re: [lojban] Re: {za'o} in space

From: [email-masked]
Date: Sun, 1 Oct 2000 19:00:26 EDT

As I said, aulun's point is a good one and, if we want to be precise -- as we 
do in textbooks and reference grammars, we would do things in the way 
suggested. But, with motion, we have the option to use space to mark time 
and so we often do. We do not disagree about the rule, justy about how 
strictly it is to be applied in some cases. (The motion may, it turns out, 
be implicit -- "He kept on building after 59th street -- i.e., on 60th and 
even 61st -- moving his hideous string of building ever uptownward.)